PHP Manual
Prev |  | Next

# ps_arcn

(no version information, might be only in CVS)

ps_arcn -- Draws an arc clockwise

## Description

bool ps_arcn ( resource psdoc, float x, float y, float radius, float alpha, float beta )

Draws a portion of a circle with at middle point at (x, y). The arc starts at an angle of alpha and ends at an angle of beta. It is drawn clockwise. The subpath added to the current path starts on the arc at angle beta and ends on the arc at angle alpha.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_arc()

Prev | Home | Next
ps_arc | Up | ps_begin_page